html,body{margin:0;height:100%;}
.page{
  /* background:url('img/bg.png') repeat-y top center;overflow:hidden; */
  /* color:#333; */
  /* padding-bottom:120px; */
  background-color: #fff;
  font-size:16px;
}
.page-main{
  /* width:80%; */
  width:100%;
  margin:0 auto;
  /* max-width:1000px; */
  overflow: hidden;
}


.wrapper{
  /* background:rgba(255,255,255,0.5); */
  /* padding:32px 80px; */
  /* border-radius:77px; */
  position:relative;
  text-align:center;
}
.wrapper p{color: #5b9c90;line-height:30px;}
.wrapper h3, .page h3{color:#214E60;}

.wrapper{
  width:940px;
  margin:32px auto;
  box-sizing: border-box;
}
.title_img{
  height:69px;
  margin:24px auto;
}

.section1 .wrapper{
  margin-top:0;
  z-index: 0;
}
.match_bg{
  position: relative;
}
.match_bg .dsbg_wg1{
  position: absolute;
  right: -91px;
  top: -117px;
  z-index:-1;
}
.match_bg .dsbg_wg2{
  position: absolute;
  left: -60px;
  bottom: -28px;
  z-index:-1;
}
.match_bg p{
  /* text-align: left; */
  /* width: 1190px; */
  /* height: 80px; */
  opacity: 1;
  font-size: 16px;
  /* font-family: PingFangSC, PingFangSC-Regular; */
  font-weight: 400;
  text-align: justify;
  color: #5b9c90;
  line-height: 30px;
  letter-spacing: 0px;
  text-indent: 2em;
  z-index:999;
}

.section4, .section6{
  padding-bottom: 32px;
}
.section2, .section4, .section6{
  width:100%;
  background:url('images/bg.png') repeat-y top center;
}
.xmld{
  box-sizing:border-box;
  -moz-box-sizing:border-box; /* Firefox */
  -webkit-box-sizing:border-box; /* Safari */
  /* width: 940px; */
  /* height: 316px; */
  padding:30px 30px 6px 30px;
  opacity: 1;
  border: 1px solid #5e9f93;
  border-radius: 8px;
}
.part1{
  margin-bottom:15px;
}
.xmld div{
  margin-bottom:24px;
}
.xmld p{
  opacity: 1;
  font-size: 16px;
  /* font-family: PingFangSC, PingFangSC-Semibold; */
  /* font-weight: 600; */
  text-align: justify;
  color: #5b9c90;
  line-height: 30px;
  margin:0;
}
.xmld .title{
  font-size:18px;
  font-weight: 600;
}
.xmld .desc{
  font-weight: normal;
}
.part2{
  position: relative;
  /* height:177px; */
  margin-bottom:60px;
}
.section2 .part2 p{
  margin-bottom: 24px;
}
.part2_left{
  width:70%;
}
.part2_right{
  position: absolute;
  right:68px;
  top:30px;
}
.part2_right img{
  width:126px;
}
.y_line{
  height:117px;
  border-left:2px solid #5b9c90;
    display: inline-block;
    margin-bottom: 0 !important;
    margin-right: 50px;
}

.zjnr_fst_p{
margin-top:0;
font-weight: 600;
}
.zjnr_last_p{
  height: 60px;
opacity: 1;
font-size: 18px;
/* font-family: PingFang, PingFang-SC; */
font-weight: SC;
text-align: center;
color: #5b9c90;
line-height: 30px;
}
.zjnr_imgs{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
}
.zjnr_imgs .li_img{
  width:297px;
  height:297px;
  list-style: none;
  padding: 35px 0;
  box-sizing: border-box;
}
.zjnr_img1{
  background-image: url('images/zjnr_1.png');
}
.zjnr_img2{
  background-image: url('images/zjnr_2.png');
}
.zjnr_img3{
  background-image: url('images/zjnr_3.png');
}
.zjnr_img_title{
  width: 112px;
  height: 40px;
  opacity: 1;
  border-radius: 20px;
  background-color: #5B9C90;
  color:#fff;
  line-height: 40px;
  margin: 0 auto 23px;
}
.zjnr_img2 .zjnr_img_title{
  width: 210px;
}
.arrow{
  width: 0;
  height: 0;
  margin: 0 auto;
  border-width: 7px;
  border-style: solid;
  border-color: #5B9C90 transparent transparent transparent
}
.zjnr_imgs p{
  margin:31px;
  height: 26px;
opacity: 1;
font-size: 14px;
/* font-family: PingFangSC, PingFangSC-Semibold; */
text-align: justify;
color: #ffffff;
line-height: 26px;
}
.zjnr_imgs span{
  font-weight: 600;
}

/* section3 */
.section3{
  height:664px;
}
.scap{
  margin: 24px auto;
}
.scap_img{
  margin-bottom: 234px;
}
.time_line{
  width:930px;
  border-top:2px solid rgba(91,156,144,0.4);
  position:relative;
  /* opacity: 0.4; */
}
.point{
  opacity: 1;
  height: 10px;
  width: 10px;
  background-color: #5B9C90;  
  border-radius: 50%;
  position:absolute;
}
.point1{
  top:-6px;
  left:0;
}
.point2{
  top:-6px;
  left:187px;
}
.point3{
  top:-6px;
  left:372px;
}
.point4{
  top:-6px;
  left:558px;
}
.point5{
  top:-6px;
  left:744px;
}
.line_on_point{
  height:16px;
  border-left:2px solid #5b9c90;
  position:absolute;
}
.line_top{
  left: 4px;
  bottom: 10px;
}
.line_bottom{
  left: 4px;
  bottom: -16px;
}

.scap_part1{
  width: 224px;
  position: absolute;
  bottom: 40px;
  left: 0px;
}

.scap_part2{
  width: 258px;
  position: absolute;
  top: 40px;
  left: 0px;
}
.scap_part3{
  width: 258px;
  position: absolute;
  bottom: 40px;
  left: 0px;
}

.scap_part4{
  width: 258px;
  position: absolute;
  top: 40px;
  left: 0px;
}
.scap_part5{
  width: 258px;
  position: absolute;
  bottom: 40px;
  left: 0px;
}

.scap_title{
  width: 100px;
  height: 36px;
  border-radius: 18px;
  background-color: #5B9C90;
  opacity: 1;
  font-size: 16px;
  /* font-family: PingFang, PingFang-SC; */
  /* font-weight: SC; */
  text-align: center;
  color: #ffffff;
  line-height: 36px;
  margin-bottom:20px;
}
.scap_year{
  width: 44px;
  height: 20px;
  color: #5B9C90;
  opacity: 1;
}
.scap_data{
  text-align: left;
}
.scap_data span{
  display: inline-block;
  min-width: 80px;
  height: 42px;
  font-size: 30px;
  color: #5B9C90;
  vertical-align: bottom;
}

.arrow_right{
  display: inline-block;
  height:42px;
  line-height: 42px;
  vertical-align: bottom;
}
.arrow_right div{
  width: 0;
  height: 0;
  /* margin: 0 auto; */
  border-width: 7px;
  border-style: solid;
  border-color:  transparent transparent transparent #E3E6D5;
  margin-top: 14px;
  margin-left: 7px;
}

.scap_desc{
  max-width: 258px;
  /* height: 20px; */
  line-height: 20px;
  text-align: left;
  font-size: 14px;
  color:#5B9C90;
}

.part2_desc{
  width:258px;
  font-size: 14px;
  color:#5B9C90;
  text-align: left;
}
.scap_part2 .scap_desc span:first-child{
  font-weight: 600;
}
.scap_part2 .title{
  width:148px;
}
.scap_part3 .title{
  width:132px;
}

.scap_part4 .title{
  width:116px;
}
.scap_part5 .title{
  width:180px;
}

/* section4 */
.section4 .title_img{
  margin-bottom:0;
}
.section4 .desc{
  margin-bottom:24px;
}

.jxsz_title{
  font-size: 20px;
  font-weight: 600;
  height:30px;
  line-height: 30px;
  color:#5B9C90;
  margin-bottom:30px;
}

.top_boxes{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
  align-items: flex-end;
  margin-bottom:24px;
}
.top_boxes .box_inner{
  background-color: #78AEA4;
}
.bottom_boxes .box_inner{
  background-color: #fff;
}
.bottom_boxes{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
  margin-bottom:60px;
}
.box{
  box-sizing: border-box;
  width:297px;
  height:297px;
  border: 3px solid #599c90;
  border-radius: 18px;
  background-image: linear-gradient(to top,#fff, #5b9c90);
  position: relative;
}

.jb img{
  width:40px;
}
.jb_bottom_img{
  height:26px;
}

.top_boxes .box1{
  height:358px;
}
.top_boxes .box1{
  order:2
}
.top_boxes .box2{
  order:1
}
.top_boxes .box3{
  order:3
}

.top_boxes .box_inner{
  color: #ffffff;
}
.bottom_boxes .box_inner{
  color: #599c90;
}

.top_boxes .box1 .box_inner{
  height:334px;
}

.top_boxes .box1 .box_inner .jb{
  margin-top:63px;
}

.box_inner{
  box-sizing: border-box;
  width:273px;
  height:273px;
  border: 6px solid #599c90;
  border-radius: 18px;
  position: absolute;
  right: -3px;
}


.box_inner .jb{
  margin-top:41px;
}

.box_inner .jj{
  margin-top:16px;
  height: 56px;
  line-height: 56px;
}

.box_inner .text{
  text-align: left;
  height: 17px;
  line-height: 17px;
}


.box_inner .money{
  width: 120px;
  font-size: 40px;
  text-align: justify;
  margin:0 6px;
}
.box_inner .plus{
  height:9px;
  line-height: 9px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 14px;
}
.box_inner .desc{
  line-height: 20px;
  font-size: 14px;
}

.bottom_boxes .box3 .desc{
  width:140px;
  margin:51px auto 0;
  line-height: 20px;
  text-align: center;
}

/* section5 */


.text_block{
  position:relative;
  margin-bottom: 20px;
}
.text_block .czyq_wg1{
  position: absolute;
  left: -96px;
  top: -130px;
  z-index:-1;
}
.text_block .tjyq_wg1{
  position: absolute;
  right: -96px;
  top: -70px;
  z-index:-1;
}
.text_block .bqsm_wg1{
  position: absolute;
  left: -173px;
  top: -68px;
  z-index:-1;
}

.section5 .wrapper{
  z-index: 0;
}
.text_block .title{
  font-size: 18px;
  font-weight: 600;
  color: #5b9c90;
  line-height: 30px;
  text-align: justify;
  margin-bottom:20px;
}
.text_block p{
  font-size: 16px;
  text-align: left;
  color: #5b9c90;
  line-height: 30px;
  margin:0;
}
.text_block p span{
  font-weight: 600;
}

.bqsm p{
  margin-bottom:20px;
}

.hjzp{
  border: 1px solid #5e9f93;
  border-radius: 8px;
}

.hjzp div:first-child{
  margin-top:30px;
  margin-bottom: 40px;
}
.hjzp div:nth-child(2){
  margin-bottom: 30px;
}
.hjzp p{
  margin:0;
  font-weight: 600;
  word-break: break-all;
  word-wrap: break-word;
}
.hjzp p a{
  cursor:pointer;
  text-decoration:none;
  color:#5B9C90;
}

.hjzp .tqm{
  display: inline-block;
  background-color: #5B9C90;
  color:#fff;
  width: 96px;
  height: 40px;
  line-height: 40px;
  opacity: 1;
  border-radius: 20px;
}

.img_group{
  box-sizing: border-box;
  /* width: 940px; */
  /* height:1992px; */
  padding:30px;
  margin:30px 0;
  background-color: #5B9C90;
  /* display: -webkit-flex; Safari */
  /* display: flex;
  flex-direction: column;
  justify-content:space-between; */
}

.img_group .col1{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
}
.img_group .col1 .row{
  display: -webkit-flex; /* Safari */
  display: flex;
  flex-direction: column;
  justify-content:space-between;
}
.img_group .col1 .row img:first-child{
  margin-bottom: 24px;
}
.img_group .col3{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
}
.img_group .column1, .column2{
  width:428px;
  display: inline-block;
}
.img_group .column1 img:first-child{
  margin-bottom: 24px;
}
.img_group .column2 img:first-child{
  margin-bottom: 24px;
}
.img_group .column1{
  margin-right: 18px;
}
.img_group .row3 img:first-child{
  margin-right: 18px;
}
.img_group .row1,.row2,.row3{
  margin-bottom: 24px;
}

.img_group .row1 img{
  width:428px;
}
.img_group .row3 img{
  width:428px;
}
.img_group .row2 img{
  width:880px;
}
.img_group .row4 img{
  width:880px;
}

.zzjg{
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
}


.zzjg .title{
  width: 144px;
  height: 40px;
  line-height: 40px;
  margin:0 auto;
  background-color: #599c90;
  color:#fff;
  opacity: 1;
  border-radius: 20px;
}
.zzjg .desc{
  width: 192px;
  height: 60px;
  /* margin-top:24px; */
  margin:24px auto 0;
  color:#599c90;
}

.xmqcdy{
  border: 1px solid #5e9f93;
  border-radius: 8px;
  /* height:130px; */
  display: -webkit-flex; /* Safari */
  display: flex;
  /* flex-direction: column; */
  justify-content:  space-around;
  align-items: center;
  padding:28px 0;
}
.xmqcdy .div_flex{
  /* margin:0 175px; */
  display: -webkit-flex; /* Safari */
  display: flex;
  justify-content:space-between;
}

.xmqcdy .div_flex .left_div{
  margin-right:67px;
}
.xmqcdy .div_flex p{
  margin:0;
  line-height:35px;
  clear: both;
  overflow: hidden;
  font-size: 18px;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
}

.xmqcdy .div_flex p span{
 
  font-weight: 600;
  width: 100px;
  text-align: justify; 
  float: left;
  height: 35px;
}
.xmqcdy .div_flex p span:after{
  content:'.';
  width: 100%;
  display: inline-block;
  overflow: hidden;
  height: 0;
}

/* 适配手机 */
@media screen and (max-width:768px) {
  html,body{font-size:calc(100vw/18.75)!important;}
  .page{padding-bottom:2rem;background-size:cover;}
  .page-main{width:100%;padding:0 1rem;box-sizing:border-box;}
  /* .page-main > h2{width:100%;background-size:100%;margin:3rem 0 1rem 0!important;position: relative;}
  .page-main > h2 span{font-size:1.2rem;} */
  .wrapper{
    width:100%;
  }
  .zzjg{
    display: unset;
  }
  .section6 .hjzp_title_img{
    width: 100%;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
  }
  .xmqcdy .div_flex div{
    margin-right:0 !important;
    margin-left: 1rem;
  }
  .xmqcdy .div_flex{
    display: unset;
  }
  .section2 .part2_left{
    width:100%;
  }
  .section2 .part2_right{
    position: unset;
  }
  .section2 .part2_right .y_line{
    display: none;
  }
  .xmld .desc{
    font-weight: normal;
  }
  .zjnr_imgs{
    display: unset;
  }
  .zjnr_imgs p{
    margin:16px;
  }
  .zjnr_imgs .li_img{
    margin:0 auto 24px;
  }
  .section6 .img_group img{
    max-width: 100%;
    height: auto !important;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
  }
  .img_group {
    box-sizing: border-box;
    /* width: 940px; */
    /* height: 1992px; */
    padding: 0.5rem;
    margin: 30px 0;
    background-color: #5B9C90;
}
  .img_group .column1, .column2{
    /* width:428px; */
    width:46%;
    display: inline-block;
  }
  .img_group .column1 img:first-child{
    margin-bottom: 0.5rem;
  }
  .img_group .column2 img:first-child{
    margin-bottom: 0.5rem;
  }
  .img_group .column1{
    margin-right: 5%;
  }
  .img_group .row3 img:first-child{
    margin-right: 0.5rem;
  }
  .img_group .row1,.row2,.row3{
    margin-bottom: 0.5rem;
  }
  .section3{
    height:100%;
  }
  .section3 .scap_img{
    margin-bottom: 40px;
  }
  .section3 .scap .time_line{
    width:0;
    height: 766px;
    margin-bottom: 116px;
    border-left: 2px solid rgba(91,156,144,0.4);
    position: relative;
  }

  .time_line .point1{
    top: -4px;
    left: -6px;
  }
  .time_line .point2{
    top:160px;
    left: -6px;
  }
  .time_line .point3{
    top:380px;
    left: -6px;
  }
  .time_line .point4{
    top:560px;
    left: -6px;
  } 
  .time_line .point5{
    top:760px;
    left: -6px;
  }
  .line_on_point {
    height:0;
    width: 16px;
    border-left:0;
    border-top: 2px solid #5b9c90;
    position: absolute;
  }
  .point .line_on_point {
    left: 10px;
    top: 4px;
  }
  .scap_part{
    left: 26px;
    top: -12px;
  }
  .scap_part{
    width:300px;
  }
  .scap_desc{
    max-width:300px;
  }

  .top_boxes, .bottom_boxes{
    display: unset;
  }
  .section4 .box{
    clear: both;
    margin: 0 auto 24px;
  }

  .cates-label.dropdown-div span {
    font-size: 16px;
  }

  .content-contest-detail .contest-head-infor-region .contest-head-infor .contest-time{float:none;height:auto;line-height:normal;margin-bottom:0.5rem;}
  .content-contest-detail .tabs_wrapper .px_tabs>li{padding:0 20px!important;margin-bottom:10px!important;}
  .content-contest-detail .contest-head-infor{height:auto!important;}
  .content-contest-detail .tabs_wrapper .px_tabs{white-space:pre-wrap!important;}
  .content-contest-detail .header-region .img-mobile .headimg-mobile{vertical-align:middle;}

}

@media screen and (max-width: 320px){
  .zjnr_imgs .img {
    background-size: cover;
    width: 100%;
    height: 252px;
  }
  .box{
    width:286px;
  }
}


/* 覆盖 */
.content-contest-detail .contest-head-infor-region{background:#579A8F}
.content-contest-detail .contest-head-infor{margin:0!important;width:100%!important;height:70px!important;padding:10px 10%!important;}
.content-contest-detail .contest-head-infor .contest-time i{font-style:normal;color:#fff;}
.content-contest-detail .contest-head-infor .contest-action-region .style-upload{background:#FCFCFB;border:0;line-height:50px;color:#579A8F;border-radius:4px;height:50px;font-size: 18px;width:160px;}
.content-contest-detail .tabs_wrapper{background:#fff;margin:0;padding:24px 0;border-bottom:0;}
.content-contest-detail .tabs_wrapper .px_tabs{border-bottom:0;}
.content-contest-detail .tabs_wrapper .px_tabs>li{margin:0;display:inline-block;height:70px;line-height:70px;border-radius:4px;background:#fff;padding:0 81px;margin:0;}
.content-contest-detail .tabs_wrapper .px_tabs>li a{border-bottom:0;color:#5F9D92;height:70px;line-height:70px;padding:0;}
.content-contest-detail .tabs_wrapper .px_tabs>li:hover{opacity:0.8;}
.content-contest-detail .tabs_wrapper .px_tabs>li.active{background:#5F9D92;}
.content-contest-detail .tabs_wrapper .px_tabs>li.active a{color:#fff;}

.contest-tab-content{background:url('imgages/bg.png') no-repeat top center;}
.sucai-result{padding-top:40px;padding-bottom:40px;}
.sucai-result > div{margin-top:0!important;}
.sucai-result .pics .item{border-radius:3px 3px 0 0;-webkit-border-radius:0;}
.sucai-result .pics .title{background:#fff;border-radius:0 0 3px 3px;}
.sucai-result .pics{margin-top:0!important;padding-top:15px;}

.content-contest-detail .photo-list-cates-container {
  background: #fff;
  border-bottom: 0;
  margin-top: -20px;
}

.content-contest-detail .photo-list-cates-container .dropdown-div span{color:#579A8F;}
.content-contest-detail .photo-list-cates-container .dropdown-div span:before,span:after {background: #579A8F;}
.content-contest-detail .photo-list-cates-container .dropdown-div span:after {background: #579A8F;}

.content-contest-detail .photo-list-cates-container .cates-list-div .cate-list-item{
  background-color: #fff;
  color:#579A8F;
}
.content-contest-detail .photo-list-cates-container .cates-list-div .cate-list-item.active, .cate-list-item:hover {
  background: #5F9D92;
  color:#fff;
}




